As per Sean’s instruction headed forward so that I can contribute and
submit a patch. So as to deploy I found that so as to install OGV, one
of the requisite is to install Meteor. To install Inder’s version of
Meteor that 0.x, there was need to install Meteroid too. But the
latest version of Meteor that is 1.0 didn’t had a requirement to
install Meteroid.

Discussed the same on Mailing list, which was reported as a bug. Inder
has now updated it too 1.0. And I started with the documentation.

Advertisements